<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,678,000</截至本月止分配預算數_1>
<本月實現數>185,186</本月實現數>
<截至本月止累計實現數_2>1,534,406</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-143,594</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項>130</項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,678,000</截至本月止分配預算數_1>
<本月實現數>185,186</本月實現數>
<截至本月止累計實現數_2>1,534,406</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-143,594</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,678,000</截至本月止分配預算數_1>
<本月實現數>185,186</本月實現數>
<截至本月止累計實現數_2>1,534,406</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-143,594</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>108</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,678,000</截至本月止分配預算數_1>
<本月實現數>185,186</本月實現數>
<截至本月止累計實現數_2>1,534,406</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-143,594</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>2,349</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>2,349</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1,678,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,678,000</截至本月止分配預算數_1>
<本月實現數>175,766</本月實現數>
<截至本月止累計實現數_2>1,500,849</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-177,151</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>9,420</本月實現數>
<截至本月止累計實現數_2>31,208</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>31,208</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>163,700</本月實現數>
<截至本月止累計實現數_2>3,297,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>897,600</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項>106</項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>163,700</本月實現數>
<截至本月止累計實現數_2>3,297,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>897,600</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>163,700</本月實現數>
<截至本月止累計實現數_2>3,297,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>897,600</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>108</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>163,700</本月實現數>
<截至本月止累計實現數_2>3,297,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>897,600</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2,400,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,400,000</截至本月止分配預算數_1>
<本月實現數>163,700</本月實現數>
<截至本月止累計實現數_2>3,297,600</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>897,600</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,638,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,638,000</截至本月止分配預算數_1>
<本月實現數>142,050</本月實現數>
<截至本月止累計實現數_2>4,200,609</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>1,562,609</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2,638,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>2,638,000</截至本月止分配預算數_1>
<本月實現數>142,050</本月實現數>
<截至本月止累計實現數_2>4,200,609</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>1,562,609</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,648,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,648,000</截至本月止分配預算數_1>
<本月實現數>29,912</本月實現數>
<截至本月止累計實現數_2>1,553,825</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-94,175</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>108</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1,648,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,648,000</截至本月止分配預算數_1>
<本月實現數>29,912</本月實現數>
<截至本月止累計實現數_2>1,553,825</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-94,175</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1,296,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>1,296,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1,200,000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-96,000</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>7,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>7,000</截至本月止分配預算數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>9,083</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>2,083</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>345,000</截至本月止分配預算數_1>
<本月實現數>29,912</本月實現數>
<截至本月止累計實現數_2>344,742</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-258</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>990,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>990,000</截至本月止分配預算數_1>
<本月實現數>112,138</本月實現數>
<截至本月止累計實現數_2>2,646,784</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>1,656,784</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>990,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>990,000</截至本月止分配預算數_1>
<本月實現數>112,138</本月實現數>
<截至本月止累計實現數_2>2,646,784</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>1,656,784</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>834,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>834,000</截至本月止分配預算數_1>
<本月實現數>94,432</本月實現數>
<截至本月止累計實現數_2>1,126,661</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>292,661</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>834,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>834,000</截至本月止分配預算數_1>
<本月實現數>94,432</本月實現數>
<截至本月止累計實現數_2>1,126,661</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>292,661</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>834,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>834,000</截至本月止分配預算數_1>
<本月實現數>94,432</本月實現數>
<截至本月止累計實現數_2>1,126,661</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>292,661</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度>108</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>290</本月實現數>
<截至本月止累計實現數_2>258,606</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>258,606</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>0</截至本月止分配預算數_1>
<本月實現數>290</本月實現數>
<截至本月止累計實現數_2>258,606</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>258,606</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度>108</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>834,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>834,000</截至本月止分配預算數_1>
<本月實現數>94,142</本月實現數>
<截至本月止累計實現數_2>868,055</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>34,055</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>458,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>458,000</截至本月止分配預算數_1>
<本月實現數>38,600</本月實現數>
<截至本月止累計實現數_2>452,780</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>-5,220</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>335,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>335,000</截至本月止分配預算數_1>
<本月實現數>28,500</本月實現數>
<截至本月止累計實現數_2>342,003</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>7,003</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>41,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>41,000</截至本月止分配預算數_1>
<本月實現數>27,042</本月實現數>
<截至本月止累計實現數_2>73,272</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>32,272</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>108</會計年度>
<月份>12</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7,550,000</原預算數>
<追加減數>0</追加減數>
<截至本月止分配預算數_1>7,550,000</截至本月止分配預算數_1>
<本月實現數>585,368</本月實現數>
<截至本月止累計實現數_2>10,159,276</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<保留數_4>0</保留數_4>
<分配數預算餘額_5>2,609,276</分配數預算餘額_5>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
